2009-06-11 17:30:00 2017-08-17 03:30:32

Integer overflow in Adobe Reader 7 and Acrobat 7 before 7.1.3, Adobe Reader 8 and Acrobat 8 before 8.1.6, and Adobe Reader 9 and Acrobat 9 before 9.1.2 allows attackers to cause a denial of service or possibly execute arbitrary code via a PDF file containing unspecified parameters to the FlateDecode filter, which triggers a heap-based buffer overflow.

Vector

NETWORK

Complexity

MEDIUM

Authentication

NONE

Confidentiality

COMPLETE

Integrity

COMPLETE

Availability

COMPLETE
Adobe Acrobat 7.0.1 Adobe Acrobat 8.1.3 Adobe Acrobat 7.0.8 Professional (not an official CPE) Adobe Acrobat 7.0.4 Adobe Acrobat 7.0.9 Professional (not an official CPE) Adobe Acrobat 8.1.4 Adobe Acrobat 7.0.3 Adobe Acrobat 7.0 Professional (not an official CPE) Adobe Acrobat 7.1 Professional (not an official CPE) Adobe Acrobat 8.1.1 Standard (not an official CPE) Adobe Acrobat 8.1.2 Standard (not an official CPE) Adobe Acrobat reader 7.1.1 (not an official CPE) Adobe Acrobat 7.0.4 Professional (not an official CPE) Adobe Acrobat 8.1.1 Adobe Acrobat 7.0.6 Adobe Acrobat 8.1.2 Adobe Acrobat 7.0.5 Adobe Acrobat 7.0.8 Adobe Acrobat 7.0.1 Standard (not an official CPE) Adobe Acrobat 7.0.7 Adobe Acrobat 7.0.9 Adobe Acrobat reader 8.1.2 Security update (not an official CPE) Adobe Acrobat 7.0.4 Standard (not an official CPE) Adobe Acrobat 7.0.1 Professional (not an official CPE) Adobe Acrobat 7.0.3 Standard (not an official CPE) Adobe Acrobat 7.0.2 Professional (not an official CPE) Adobe Acrobat 7.0.3 Professional (not an official CPE) Adobe Acrobat 7.0.2 Standard (not an official CPE) Adobe Acrobat 8.1.2 Professional (not an official CPE) Adobe Acrobat Reader 7.0.9 Adobe Acrobat 9.0.0 (not an official CPE) Adobe Acrobat 8.1.2 Security update Professional (not an official CPE) Adobe Acrobat 7.1 (not an official CPE) Adobe Acrobat 8.1.1 Professional (not an official CPE) Adobe Acrobat 9.0 Adobe Acrobat 7.0.8 Elements (not an official CPE) Adobe Acrobat 9.1 Adobe Acrobat 8.1.4 Professional (not an official CPE) Adobe Acrobat 8.1.3 Professional (not an official CPE) Adobe Acrobat reader 7.1 (not an official CPE) Adobe Acrobat 8.1 Standard (not an official CPE) Adobe Acrobat 8.0 Standard (not an official CPE) Adobe Acrobat reader 9 (not an official CPE) Adobe Acrobat Reader 7.0 Adobe Acrobat Reader 9.1 Adobe Acrobat 7.1.1 Adobe Acrobat 7.1.0 Adobe Acrobat Reader 8.1.3 Adobe Acrobat Reader 8.1.4 Adobe Acrobat Reader 8.1.5 Adobe Acrobat 8.0 Professional (not an official CPE) Adobe Acrobat Reader 7.0.3 Adobe Acrobat Reader 7.0.4 Adobe Acrobat Reader 7.0.1 Adobe Acrobat Reader 7.0.2 Adobe Acrobat Reader 8.1.1 Adobe Acrobat 9 Adobe Acrobat Reader 8.1.2 Adobe Acrobat 7.0 Adobe Acrobat Reader 7.0.7 Adobe Acrobat Reader 7.0.8 Adobe Acrobat Reader 7.0.5 Adobe Acrobat Reader 7.0.6 Adobe Acrobat 7.1.1 Standard (not an official CPE) Adobe Acrobat 7.0.7 Professional (not an official CPE) Adobe Acrobat 7.0.2 Adobe Acrobat 7.0.6 Professional (not an official CPE) Adobe Acrobat 7.0.5 Professional (not an official CPE) Adobe Acrobat 8.1.3 Standard (not an official CPE) Adobe Acrobat 7.0 Standard (not an official CPE) Adobe Acrobat 7.1 Standard (not an official CPE) Adobe Acrobat 9.1 Standard (not an official CPE) Adobe Acrobat Reader 8.1 Adobe Acrobat Reader 8.0 Adobe Acrobat 9.0 Standard (not an official CPE) Adobe Acrobat 7.0.6 Standard (not an official CPE) Adobe Acrobat 7.0.7 Standard (not an official CPE) Adobe Acrobat 7.0.8 Standard (not an official CPE) Adobe Acrobat 8.1 Adobe Acrobat 7.0.5 Standard (not an official CPE) Adobe Acrobat 8.0 Adobe Acrobat 8.1.4 Standard (not an official CPE) Adobe Acrobat Reader 9.1.1